Bug 1742680 - yank-1.3.0 is available
Summary: yank-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yank
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nemanja Milosevic
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:57 UTC by Upstream Release Monitoring
Modified: 2022-08-29 01:26 UTC (History)
1 user (show)

Fixed In Version: yank-1.3.0-1.fc38
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-29 01:26:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1742680) (1.04 KB, patch)
2019-08-16 19:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.3.0 (#1742680) (1.05 KB, patch)
2022-06-18 21:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 19:57:50 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.8.3-8.fc31
URL: https://github.com/mptre/yank

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13343/

Comment 1 Upstream Release Monitoring 2019-08-16 19:57:53 UTC
Created attachment 1605040 [details]
[patch] Update to 1.2.0 (#1742680)

Comment 2 Upstream Release Monitoring 2019-08-16 20:28:49 UTC
the-new-hotness/release-monitoring.org's scratch build of yank-1.2.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084102

Comment 3 Upstream Release Monitoring 2022-06-18 21:44:43 UTC
Releases retrieved: 1.3.0
Upstream release that is considered latest: 1.3.0
Current version/release in rawhide: 0.8.3-13.fc36
URL: https://github.com/mptre/yank

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13343/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/yank

Comment 4 Upstream Release Monitoring 2022-06-18 21:44:48 UTC
Created attachment 1891094 [details]
Update to 1.3.0 (#1742680)

Comment 5 Upstream Release Monitoring 2022-06-18 21:48:49 UTC
the-new-hotness/release-monitoring.org's scratch build of yank-1.3.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=88420428

Comment 6 Fedora Update System 2022-08-29 01:23:53 UTC
FEDORA-2022-449cdf15bd has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-449cdf15bd

Comment 7 Fedora Update System 2022-08-29 01:26:44 UTC
FEDORA-2022-449cdf15bd has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.